/ Lastschrift  (Druck nur nach Masken-Eingabe m”glich)
!LINKER RAND 6
/

#Einzahler

#Einz_KtoNr                         #Einz_Blz

#Einz_Bank

                                                #Betrag:10:2

#Verwendungszweck1

#Verwendungszweck2

#Empfaenger

!FORMULARENDE    // alles, was hiernach kommt, wird nicht mehr gedruckt...



*******************************************************************************
/ Es folgt die Definition der Platzhalter, die Sie nicht l”schen sollten.
/ Sie k”nnen die Platzhalter „ndern und erg„nzen, allerdings auf eigene Gefahr.
*******************************************************************************

!PLATZHALTER
  #Empfaenger,         Empfaenger
  #Einz_KtoNr,         EINZ_konr
  #Einz_Blz,           Einz_Blz
  #Einz_Bank,          Einz_Bank
  #Betrag,             betrag
  #Verwendungszweck1,  verwzweck1
  #Verwendungszweck2,  verwzweck2
  #Einzahler,          einzahler
!ENDE PLATZHALTER